Keine Verbindung wegen Out-of-date Version

Verfasst von Sascha79
Monogon

Keine Verbindung wegen Out-of-date Version

Habe ich was verpasst? Ist die Abwärtskompatibilität für ältere TV-Versionen nicht mehr gegeben, auch wenn die fragliche Version (11) auf der TV-Seite noch runterzuladen ist?

1 Anerkannte Lösung

Akzeptierte Lösungen
Verfasst von Community Manager
Community Manager
Lösung

Betreff: Keine Verbindung wegen Out-of-date Version

Hi @JoergMaubach hi @Sascha79 

Danke für eure Beiträge und Willkommen in der TeamViewer Community.

Ja und nein - TeamViewer ist weiterhin abwärts kompatibel, allerdings nur noch für lizensierte Nutzer. Private Nutzer bitten wir, auf die neuste Version upzudaten. 

Mehr informationen findet ihr in dieser Ankündigung: Aktualisiere auf die neueste und beste Version von TeamViewer.

Auf den sehr alten Betriebssystemen, die TeamViewer 14 nicht unterstützen, wird es dann vermutlich nicht mehr möglich sein, mit TeamViewer zu arbeiten.

Hier die Liste der Betriebssysteme, die supportet werden: Welche Betriebssysteme werden unterstützt?  Bei Mac ist für TeamViewer 14 mindestens OS X 10.11 (El Capitan) erforderlich.

Danke und beste Grüße,

Esther

7 Antworten
Verfasst von JoergMaubach
Photon

Betreff: Keine Verbindung wegen Out-of-date Version

Ich habe auch das Problem, kann aber die neueste Version nicht laden wegen altem Betriebssystem OSX 10.6.8 , die 9er Version läuft nicht mehr, unbekannter Fehler wird angezeigt. Betriebssystem bei meinen Eltern kann aber nicht upgedatet werden? Muss ich auf Teamviewer verzichten in Zukunft?

Gruß Jörg

Verfasst von Community Manager
Community Manager
Lösung

Betreff: Keine Verbindung wegen Out-of-date Version

Hi @JoergMaubach hi @Sascha79 

Danke für eure Beiträge und Willkommen in der TeamViewer Community.

Ja und nein - TeamViewer ist weiterhin abwärts kompatibel, allerdings nur noch für lizensierte Nutzer. Private Nutzer bitten wir, auf die neuste Version upzudaten. 

Mehr informationen findet ihr in dieser Ankündigung: Aktualisiere auf die neueste und beste Version von TeamViewer.

Auf den sehr alten Betriebssystemen, die TeamViewer 14 nicht unterstützen, wird es dann vermutlich nicht mehr möglich sein, mit TeamViewer zu arbeiten.

Hier die Liste der Betriebssysteme, die supportet werden: Welche Betriebssysteme werden unterstützt?  Bei Mac ist für TeamViewer 14 mindestens OS X 10.11 (El Capitan) erforderlich.

Danke und beste Grüße,

Esther

Verfasst von Sascha79
Monogon

Betreff: Keine Verbindung wegen Out-of-date Version

Das ist schade und zwingt mich in der Folge, auf Alternativen zum TV umzusteigen.
Gab es dazu irgendwo Informationen?

Und Off-Topic: kommt irgendwann ein erschwinglicher Lizenzplan für private Kunden?
Verfasst von Community Manager
Community Manager

Betreff: Keine Verbindung wegen Out-of-date Version

Hi Sascha,

Die ursprünglich Ankündigung habe ich in der Englischen Community gemacht, da es damals die deutsche Community noch nicht gab. In den PopUps, die wir in allen Verbindungen zu älteren Versionen gezeigt haben, war dann der Link zu eben jenem Announcement.

Hier der Link zum Original-Announcement: https://community.teamviewer.com/t5/Announcements/Updating-to-the-latest-and-greatest-version-of-Tea...

@Natascha war dann so lieb und hat uns das ins Deutsche übersetzt, nachdem wir mit der deutschen Community live gegangen sind.

Zum Thema erwinglicher Lizenzplan für Privatnutzer habe ich bisher keine Infos, aber wir werden das natürlich hier in unseren Communities ankündigen, sobald es sowas geben wird. Gerne werde ich das nochmals so an unser Management weitergeben :-)

Danke nochmals,

Esther

 

 

Verfasst von Sascha79
Monogon

Betreff: Keine Verbindung wegen Out-of-date Version

Hi Esther,

Okay, nach nochmaligem Lesen kann man durchaus interpretieren, dass mit der Abkündigung unterhalb 14 auch keine Verbindung mehr zu niedrigeren Versionen möglich ist, bzw. nur für Lizenzkunden

Allerdings sind es noch ein paar Tage bis Juni.

Die Frage nach vernünftig bepreisten Privatversionen habe ich hier öfter gelesen, und zwischenzeitlich bei einem Mitbewerber, den ich nicht nennen werde, etwas vergleichbares gefunden. Ich hätte für mich kein Problem damit, für eine Software mit diesem entsprechenden Mehrwert auch etwas zu zahlen, aber für vielleicht 5-10 Fernzugriffe à ein paar Minuten pro Monat ist Euer Lizenzmodell leider nicht verhältnismäßig.
Verfasst von Mario_S
Elektron

Timeout nach 5 min

Hallo,

Ich nutze TV um mit meinem Tablet auf meinen PC zuzugreifen. Seit einiger Zeit hab ich nun das Problem, dass die Verbindung nach 5 min getrennt wird. Ich habe meine ID vor ein paar Tagen auf "Free" zurücksetzten lassen, da ich befürchtete, dass eine kommerzielle Nutzung bei mir festgestellt wurde, was aber auch nichts bewirkt hat. Ich benutze auf beiden Geräten TV13, da mein Tablet TV14 nicht unterstützt. Wenn ich auf dem PC stattdessen TV14 benutze, bekomme ich die Meldung, dass die Versionen inkompatibel sind.

Was könnte das Problem sein?

Highlighted
Verfasst von Moderator Moderator
Moderator

Betreff: Timeout nach 5 min

Hallo,

willkommen in der deutschsprachigen Community. Danke für deine Nachricht. 

Um die freie Nutzung von TeamViewer benutzen zu können, ist es nötig die TeamViewer Version zu aktuallisieren (derzeit ist die letzte Version TV 14).

Für weitere Informationen: Profitieren Sie von der besten TeamViewer Version, die je gemacht wurde! - Finden Sie hier heraus 

Sobald deine Versionen aktuallisiert und wenn deine IDs zurückgesetzt wurden, müsste es dann wieder funktionieren.

VG,
Alena 

Spanish Community Moderator

If my reply answered your question, help out other users and click the Accept as a Solution  button below. You can also say thanks by clicking on the Thumbs Up button!
English Community |  Deutsche Community | 日本語コミュニティ |  中文社区 | Communauté française | Comunidad española